Subject: I-D Action:draft-elwell-sip-e2e-identity-important-03.txt

From: [email-masked]
Date: Wed, 25 Feb 2009 12:30:01 -0800 (PST)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : End-to-End Identity Important in the Session Initiation Protocol (SIP)
	Author(s)       : J. Elwell
	Filename        : draft-elwell-sip-e2e-identity-important-03.txt
	Pages           : 31
	Date            : 2009-02-25

This document surveys existing mechanisms in the Session Initiation
Protocol (SIP) for identifying and authenticating the source of a SIP
request (or caller identification).  It describes how identification
and authentication are not always end-to-end and the problems that
this can lead to, particularly since media security based on
techniques such as DTLS-SRTP is dependent on end-to-end authenticated
identification of parties.

This work is being discussed on the [email-masked] mailing list.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-elwell-sip-e2e-identity-important-03.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.